!SESSION 2016-06-08 18:44:57.343 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.ui 4 4 2016-06-08 18:45:05.609
!MESSAGE 部件已在页面布局中存在：com.chipon.chiponide.ui.views.ProgramUtilization。

!ENTRY org.eclipse.ui 4 4 2016-06-08 18:45:05.609
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.console.ConsoleView。

!ENTRY org.eclipse.ui 4 4 2016-06-08 18:45:05.609
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.views.ProblemView。

!ENTRY org.eclipse.ui 4 4 2016-06-08 18:45:05.609
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.views.ContentOutline。

!ENTRY org.eclipse.cdt.core 1 0 2016-06-08 18:45:19.968
!MESSAGE Indexed 'KF8FXXX-INTX_Interrupt_TEST' (2 sources, 10 headers) in 0.34 sec: 15 declarations; 20 references; 8 unresolved inclusions; 116 syntax errors; 15 unresolved names (30.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-08 18:45:29.187
!MESSAGE Indexed 'KF8VXXX_KF8TSXXX_KF8FXXXX-INTX_Interrupt_TEST' (2 sources, 10 headers) in 0.06 sec: 17 declarations; 30 references; 8 unresolved inclusions; 100 syntax errors; 35 unresolved names (42.68%)
